/*
Theme Name: Extreme Fire Solutions
Version: 1.0
Author: eOne Design
Author URI: http://www.eone.com.au
Template: canvas
*/
 
@import url("../canvas/style.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,400italic,600);

/*-------------------------------------------------------------------------------------------*/
/* SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
body.full-width {
	-webkit-text-size-adjust: 100%;
	background-color: #222;
	padding-top: 5px;
	font: 13px/18px 'Open Sans', sans-serif;
	overflow-x: hidden;
} 



#home-bg {
	background: #fff;
} 


#content-container,
.projects #container {
	background-color: #fff;
	padding: 0 0;
}

#content-container-portal
	background-color: #fff;
}

a:link, a:visited,
.post-entries a:link, .post-entries a:visited {
    color: #E02130;
}

a:hover,
.post-entries a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover  {
	text-decoration: none;
	color: #C1262E;
}


body.two-col-left-1000 #main-sidebar-container #sidebar {
    max-width: 242px;
}


img {
    height: auto;
}




/*-------------------------------------------------------------------------------------------*/
/* FONTS */
/*-------------------------------------------------------------------------------------------*/
@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('http://www.extremefire.com.au/wp-content/themes/canvas-child/fonts/Museo_Slab_500italic-webfont.eot');
    src: url('http://www.extremefire.com.au/wp-content/themes/canvas-child/fonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.extremefire.com.au/wp-content/themes/canvas-child/fonts/Museo_Slab_500italic-webfont.woff') format('woff'),
         url('http://www.extremefire.com.au/wp-content/themes/canvas-child/fonts/Museo_Slab_500italic-webfont.ttf') format('truetype'),
         url('http://www.extremefire.com.au/wp-content/themes/canvas-child/fonts/Museo_Slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


p,
#footer p,
.entry, 
.entry p,
.page-title, 
.post .title, 
.page .title,
.widget h3,
h1, h2, h3, h4, h5, h6,
body abbr  {
    font-family: 'Open Sans', sans-serif;
}


.page-title, .post .title, .page .title,
#main h1.title,
h1.archive_header {
	font-size: 30px;
	font-weight: 300;
	color: #e02130;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 10px;	
	margin: 0 0 0.9em;
}

.page-template-template-blog-php .post .title,
.archive .post .title {
	font-size: 24px;
	border-bottom: none;
	padding-bottom: 0;	
	margin: 0 0 0.2em;
}


.entry h2 {
	font-size: 18px;
	font-weight: normal;	
	margin-bottom: 3px;
	color: #E02130;
	margin-top: 5px;
}


.entry h3 {
	font-size: 15px;	
	margin-bottom: 3px;
	margin-top: 5px;
	font-weight: normal;
}


.entry h4 {
	font-size: 13px;	
	margin-bottom: 3px;
	font-weight: normal;
}


.widget h3 {
	font-size: 16px;	
	font-weight: normal;
	padding: 0 0 0.5em;
}


p, .entry, .entry p {
    font-size: 13px;
	line-height: 20px;
}


.entry blockquote:before {
    display: none;
}


.entry blockquote {
 padding: 10px 30px 10px 20px;
}


.entry blockquote p {
	font-family: 'MuseoSlab500Italic';
	font-style: normal;
	color: #e02130;
	font-size: 18px;
}


.entry p + ul {margin-top: -10px; font-weight: normal;}


.entry ul li {
    margin-bottom: 5px;
}


strong {
	 color: #777777;
}







/*-------------------------------------------------------------------------------------------*/
/* HEADER */
/*-------------------------------------------------------------------------------------------*/
#header-container {
	background-color: #fff;
}

.home #header-container {
	background: none;
}


#suburbs-header {
	float: right;
	text-align: right;
	margin: 40px 25px 0 0;
}


#suburbs-header p {
	font-size: 13px;
	font-weight: 400;
	line-height: 17px;
	color: #222;
}

.suburb-dividers {
	display: block;
	clear: both;
}


#water-header-right {
	background: url("images/water-header-right.png") no-repeat;
	background-size: 131px 105px;
	width: 131px;
	height: 105px;
	position: absolute;
	right: 205px;
	top: -7px;
}


#header {
    padding: 20px 0 0;
}


#header #logo {
	margin-bottom: 25px;
}


#logo img {
	width:360px;
	max-width: 100%;
	height: auto;
}


#header-phone {
	float: right;
	font-weight: 300;
	font-size: 23px;
	text-align: right;
	margin-top: -37px;
	margin-right: 1em;
}

.phone-number {
	background:url('images/phone-icon.png') no-repeat;
	background-size: 25px 25px;
	background-position: 0 5px;
	padding-left: 30px;
	margin-left: 8px;
	color: #ffffff !important;
}


.applelinks a {color: #ffffff !important;}

.page-id-17 .entry .applelinks a {color: #E02130 !important;}


.applelinks:hover {
	text-decoration: none;
}


.phone-response {
	font-size: 15px;
	color: #fff;
	line-height: 30px;
}


#social-icons {
	background: url("images/social-bg.png") no-repeat;
	width: 47px;
	height: 74px;
	position: absolute;
	right: 0;
	top: 45px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;	
	border-radius: 4px 0 0 4px;
}


#social-icons a {
	height: 25px;
	width: 25px;	
	display: block;
	background:url('images/social-icons.png') no-repeat;
	background-size: 75px 50px;
}


#social-icons .social-facebook a {background-position: -25px 0; margin: 10px 0 5px 10px;}
#social-icons .social-mail a {background-position: top left; margin: 0 0 0 10px;}


#social-icons .social-facebook a:hover {background-position: -25px -25px;}
#social-icons .social-mail a:hover {background-position: bottom left;}

#social-icons a span {
	left: -9999px;
	position: absolute;
}




#social-icons-mb {
	display: none;
	width: 100px;
	height: 25px;
	margin: 0 auto;
}


#social-icons-mb a {
	height: 25px;
	width: 25px;	
	display: block;
	background:url('images/social-icons.png') no-repeat;
	background-size: 75px 50px;
	float: left;
	margin: 0 3px 5px;
}

#social-icons-mb .social-tel a {background-position: -50px 0;}
#social-icons-mb .social-facebook a {background-position: -25px 0;}
#social-icons-mb .social-mail a {background-position: top left;}

#social-icons-mb .social-tel a:hover {background-position: -50px -25px;}
#social-icons-mb .social-facebook a:hover {background-position: -25px -25px;}
#social-icons-mb .social-mail a:hover {background-position: bottom left;}

#social-icons-mb a span {
	left: -9999px;
	position: absolute;
}




/*-------------------------------------------------------------------------------------------*/
/* NAVIGATION */
/*-------------------------------------------------------------------------------------------*/
#header #nav-container {
	border: none;
	margin-bottom: 0;
	padding: 0;
}


#nav-container, #nav-container #navigation {
	clear: both;
	display: block;
	background: url('images/nav-bg.jpg') repeat-x #e02130;
}


#nav-container #navigation {
	width: auto;
	float: left;
}


ul.nav {
    margin-right: 0;
}


ul.nav li a {
    color: #fff;
	font: 300 15px/18px 'Open Sans', sans-serif;
	padding: 1em;
	background: url('images/divider.png') no-repeat;
	background-size: 2px 27px;
	background-position: right;
}


ul.nav li:first-child a {
	padding-left: 1.5em;
}


ul.nav li:last-child a {
	background: none !important;
}



#nav-container #navigation ul#main-nav > li:first-child {
    border-left: none;
}


#wrapper #navigation ul.nav > li a:hover {
	background: url('images/divider.png') no-repeat;
	background-size: 2px 27px;
	background-position: right;
	text-decoration: none;
}


ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: url('images/divider.png') no-repeat;
	background-size: 2px 27px;
	background-position: right;
    color: #fff;
}


#wrapper #navigation ul.nav > li:hover {
 	background: #B11016;
}


#wrapper ul.nav ul li:hover {
	background: none repeat scroll 0 0 rgba(230, 230, 230, .9);
}



/* SUB NAV */
#wrapper #navigation .nav li.parent > a:after {
	display: none;	
}


#wrapper #navigation ul.nav ul {
 	background: none;
	width: 195%;
	padding: 0;
}


#wrapper ul.nav ul li {
    border-bottom: 1px dotted #bebebe;
	background: none repeat scroll 0 0 rgba(230, 230, 230, .8);
}

ul.nav ul li:first-child a {
	padding-left: 1em;
}


#wrapper ul.nav ul li:last-child {
    border-bottom: none;
}


ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a {
    color: #666666  !important;
}


#wrapper ul.nav li ul li a:hover {
	color: #e02130 !important;
}








/*-------------------------------------------------------------------------------------------*/
/* NAV TOGGLE */
/*-------------------------------------------------------------------------------------------*/
#header-container .nav-toggle {
	background: #e02130;
    
}

#header-container .nav-toggle a {
    font: 300 15px/18px 'Open Sans', sans-serif;
	border-left: none;
}


#header-container .nav-toggle:before {
    content: "\f0c9";
    font-size: 1.2em;
	padding: 1.2em 1.2em 1.2em 0.7em;
}




/*-------------------------------------------------------------------------------------------*/
/* SLIDER */
/*-------------------------------------------------------------------------------------------*/
#wrapper .wooslider {
    border: 0;
	margin-bottom: 30px !important;
	margin-top: 13px;
}


.wooslider-viewport {
    -webkit-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2);	
}


body .wooslider .slide-content,
.entry .slide-content p {margin: 0;}

body #wrapper .wooslider .wooslider-control-nav {
    margin-top: -25px;
}

body #wrapper .wooslider a.wooslider-prev,
body #wrapper .wooslider a.wooslider-next
 {
	color: rgb(51,51,51);
    color: rgba(51,51,51,0.8);
}


.wooslider .wooslider-control-paging li a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
}

.wooslider .wooslider-control-paging li a:hover,
.wooslider .wooslider-control-paging li a.wooslider-active {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
}


.post-type-archive-project .wooslider,
.tax-group .wooslider,
.page-id-13 .wooslider,
.page-id-13 .wooslider-viewport {
    -webkit-box-shadow: 0 0 0 rgba(255, 255, 2555, 0);
    -moz-box-shadow: 0 0 0 rgba(255, 255, 2555, 0);
    box-shadow: 0 0 0 rgba(255, 255, 2555, 0);	
}

.post-type-archive-project .wooslider .slides img {
    width: auto;
}


#community-slider {
	width: 35%;
	max-width: 200px;
	margin: 0 auto;
	overflow: hidden;
    padding-bottom: 30px;
	position: relative;
}


body #wrapper #community-slider .wooslider .wooslider-control-nav {
    margin-top: 20px;
}


/*-------------------------------------------------------------------------------------------*/
/* PROJECT ARCHIVE PAGE */
/*-------------------------------------------------------------------------------------------*/
article.project {
	margin-bottom: 25px; 
	
}


.projectroll-leftcol {
	max-width: 200px;
	float: left;
	margin-right: 15px;
}




.projectroll-rightcol h2 {
	font-weight: 300;
	color: #E02130;
	font-size: 19px;
	margin-bottom: 8px;
}


.projectroll-rightcol p {
	margin-bottom: 2px;
}


article.project {
    padding-bottom: 15px;
	border-bottom: 1px solid #f2f2f2;
}


article.project:last-child {
	border-bottom: none;
}








/*-------------------------------------------------------------------------------------------*/
/* CONTENT */
/*-------------------------------------------------------------------------------------------*/
.home #content {
    padding: 0 0 5px;
}


#content {
    padding-top: 0.5em;
}


#water-content-left {
	background: url("images/water-content-left.png") no-repeat;
	background-size: 109px 183px;
	width: 109px;
	height: 183px;
	position: absolute;
	left: -102px;
	top: -36px;
}


.home #water-content-left {
	background: url("images/water-content-left-home.png") no-repeat;
	background-size: 95px 145px;
	width: 95px;
	height: 145px;
	top: 50px;
}


#water-content-right {
	background: url("images/water-content-right.png") no-repeat;
	background-size: 80px 113px;
	width: 80px;
	height: 113px;
	position: absolute;
	right: -80px;
	top: -57px;
}


.home #water-content-right {
	background: url("images/water-content-right-home.png") no-repeat;
	background-size: 143px 141px;
	width: 143px;
	height: 141px;
	right: -106px;
	top: 90px;
	z-index: 1;
	position: absolute;
}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	background: none;
    border: none;
    padding: 0;
}


.alignleft {
    float: left;
    margin: 5px 25px 15px 0;
}


.home h1 {
	font-weight: 300;
	font-size: 27px;
	text-align: center;	
	line-height: 34px;
}


.home h1 span {
	font-size: 16px;
	line-height: 27px;
	display: block;	
}


.home #main header {display: none;}


.column-left {
	float: left;
	width: 10%;
}

.column-middle {
	width: 80%;
	float: left;
}


.column-right {
	float: right;
	width: 10%;
}




/*-------------------------------------------------------------------------------------------*/
/* SIDEBAR */
/*-------------------------------------------------------------------------------------------*/
body #wrapper #sidebar {
    margin-top: 47px;
}

body.page-template-template-blog-php #wrapper #sidebar,
body.single #wrapper #sidebar,
body.archive #wrapper #sidebar {
    margin-top: 15px;
}


#text-2 a {
	display: block;
	margin-bottom: 15px;
}

#sidebar .column-left {
	float: left;
	width: 40%;
	text-align: right;
	margin-top: 20px;
}


#sidebar .column-right {
	float: right;
	width: 44%;
	text-align: left;
	margin-top: 20px;
}





/*-------------------------------------------------------------------------------------------*/
/* NEWS */
/*-------------------------------------------------------------------------------------------*/
body abbr {
    border-bottom: none;
    cursor: help;
}


.catrss {display: none;}



/*-------------------------------------------------------------------------------------------*/
/* FOOTER WIDGETS */
/*-------------------------------------------------------------------------------------------*/
body.full-width #footer-widgets {
	border-top: none;
	padding-bottom: 50px;
}

#footer-widgets-container #footer-widgets.col-4 .block {
    width: 24.25%;
    margin-right: 1%;
	padding: 0 0 10px 0;
}

#footer-widgets-container #footer-widgets.col-4 .footer-widget-4 {
	margin-right: 0;
}

 #footer-widgets.col-4 .widget {
    margin: 0;
}






/*-------------------------------------------------------------------------------------------*/
/* FOOTER */
/*-------------------------------------------------------------------------------------------*/
#footer {
    border-top: none;
	color: #7f828c;
}


#footer p {
	font-size: 12px;
	line-height: 25px;
}


#footer a {
	color: #a3a6af;
}


#footer a:hover {
	color: #E02130;
	text-decoration: none;
}


.widget ul {
    list-style-type: none;
	list-style-position: inherit;
	font-weight: 300;
}

.widget ul li a {
	font-weight: 400;
}


.red {
	color: #E02130;
}




/*-------------------------------------------------------------------------------------------*/
/* CLIENT PORTAL LINK */
/*-------------------------------------------------------------------------------------------*/

a.client-portal {
	height: 25px;
	width: 25px;	
	display: inline-block;
	background:url('images/ico-client.png') no-repeat;
	background-size: 25px 50px;
	background-position: top left;
	position: absolute;
}

a.client-portal:hover {background-position: bottom left;}

a.client-portal span {
	left: -9999px;
	position: absolute;
}


a.disclaimer { margin-left: 30px; }




/*-------------------------------------------------------------------------------------------*/
/* CONTACT PAGE */
/*-------------------------------------------------------------------------------------------*/
.gform_wrapper .left_label input.large, .gform_wrapper textarea.textarea {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}


input:focus, textarea:focus  { background: #fbfbfb; border-color: #EFEFEF;  -moz-box-shadow: 0 0 6px rgba(204,204,204,.7); -webkit-box-shadow: 0 0 6px rgba(204,204,204,.7); box-shadow: 0 0 6px rgba(204,204,204,.7); }


body .gform_wrapper .gform_footer {
    margin: -5px 0 0;
	padding:0;
}


body .gform_wrapper .gform_footer.right_label, body .gform_wrapper .gform_footer.left_label {
    padding: 0 0 10px 31.5%;
}

body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
    -moz-border-radius:3px;-webkit-border-radius:3px; border-radius:3px;
	background: #E02130;
 	color: #fff !important;
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
}


body .gform_wrapper input.button {
    padding: 11px 25px 9px !important;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

body #wrapper #content .button:hover, 
body #wrapper #content .reply a:hover, 
body #wrapper #content #respond .form-submit input#submit:hover { 
	background: #C1262E;
}


.gform_wrapper img {
    vertical-align: middle;
}





/*-------------------------------------------------------------------------------------------*/
/* BUTTONS */
/*-------------------------------------------------------------------------------------------*/
#wrapper a.woo-sc-button {
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
    padding: 11px 25px 9px !important;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   text-transform: none;
   font-weight: 400;
}





























/*-------------------------------------------------------------------------------------------*/
/* RESPONSIVE CHANGES */
/*-------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1080px) {
#suburbs-header {
	margin: 40px 50px 0 0;
}
}



@media only screen and (max-width: 950px) {
.column-left {
	width: 20%;
}

.column-middle {
	width: 60%;
}


.column-right {
	width: 20%;
}
}



@media only screen and (max-width: 930px) {
#header-phone {
	font-size: 18px;
	margin-right: 1em;
}

.phone-number {
	background-size: 20px 20px;
	background-position: 0 4px;
	padding-left: 22px;
	margin-left: 5px;
}


.phone-response {
	font-size: 13px;
}
}





@media only screen and (max-width: 880px) {
ul.nav li a {
	font-size: 13px;
}

#header-phone {
	font-size: 16px;
	margin-right: 1em;
}

.phone-number {
	background-size: 17px 17px;
	background-position: 0 4px;
	padding-left: 18px;
	margin-left: 4px;
}
}





@media only screen and (max-width: 767px) {
body.full-width {
    padding-top: 0;
}


body.two-col-left-1000 #main-sidebar-container #sidebar {
    max-width: 100%;
}

#text-2 a {
    display: inline-block;
    margin: 0 5px 10px;
}

#header {
    padding: 30px 0 10px;
}


#header #logo {
    float: none;
    text-align: center;
	margin-bottom: 25px;
}


#water-header-right {
    right: 10px;
}


#header-phone,
#social-icons {
    display: none;
}


#social-icons-mb {
	display: block;
	padding-bottom: 20px;
}


#suburbs-header {
	float: none;
	text-align: center;
	margin: 0 auto 20px;
}


.suburb-dividers {
	display: inline;
	clear: none;
	padding-right: 10px;
	border-right: 1px solid #e1e1e1;
	margin-right: 7px;
}


#nav-container, #nav-container #navigation {
	background: #222;
}


#nav-container #navigation {
	width: 80%;
	top: -55px;
}


#nav-container #navigation h3,
#nav-container #navigation .nav-home {
	display: none;
}


#navigation .nav-home, #navigation .nav-close {
    background: none;
    left: 20px;
    padding: 0.5em 0.5em 0.5em 0;

}


#navigation ul.nav > li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	padding-left: 20px;
}


#wrapper #navigation ul.nav > li:hover {
 	background: none;
}



ul.nav li:first-child a {
    padding-left: 1em;
}


#navigation ul.nav > li:last-child {
	border-bottom: none;
}


#wrapper #navigation ul.nav ul {
	width: auto;
	margin-left: -20px;
}


#wrapper ul.nav ul li {
    border-bottom: none;
	background: none;
	padding-left: 40px;
}


#wrapper ul.nav ul li:hover {
	background: none;
}


#wrapper ul.nav li ul li a {
	color: #999 !important;
}


#wrapper ul.nav li ul li a:hover {
	color: #E02130 !important;
}



#content-container {
    padding: 0;
}


#wrapper .wooslider {
    margin-top: 0;
}


#footer-widgets {
	margin: 0 auto;
    max-width: 496px !important;
}


#footer-widgets-container #footer-widgets.col-4 .block {
    width: 49%;
	max-width: 242px;
	float: left;
	margin-right: 2%;
}

#footer-widgets-container #footer-widgets.col-4 .footer-widget-2,
#footer-widgets-container #footer-widgets.col-4 .footer-widget-4 {
	margin-right: 0;
}



.link-container {
	display: block;
	clear: both;
	width: 241px;
}


}




/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#water-content-right {
    display: none;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.home #water-content-right {
	display: none;
}

#water-content-right {
    display: none;
}
}







@media only screen and (max-width: 660px) {
.column-centered {
	width: 210px;
	margin: 0 auto 30px auto;
	overflow: hidden;
}

.column-left, .column-right {
	width: 90px;
}

.column-middle {
	width: 70%;
	margin: 0 auto;
	float: none;
}
}






@media only screen and (max-width: 600px) {
#water-header-right {
    right: 0;
	top: -58px;
}


.home h1 {
	font-size: 26px;
	line-height: 33px;
}

.home h1 span {
    line-height: 25px;
	margin-top: 4px;
}

.home #water-content-right, #water-content-right {
    display: none;
}


.red-last {
	display: none;
}

.copyright-efs {
	display: block;
	clear: both;
}

}



@media only screen and (max-width: 480px) {
#social-icons-mb {
	width: 105px;
}


#social-icons-mb a {
	margin: 0 5px 5px;
}


#community-slider {
	width: 50%;
}
}



@media only screen and (max-width: 450px) {
.gform_wrapper .left_label .gfield_label {
    float: none;
    margin: 00;
    width: 98%;
}


.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
    width: 98%;
}


body .gform_wrapper .gform_footer.right_label, body .gform_wrapper .gform_footer.left_label {
    padding: 0 0 10px 0;
}


body .gform_wrapper input.button {
    padding: 14px 0 12px !important;
	width: 100%;
}
}



/* Mobile Portrait Size (devices ONLY)
----------------------------------------------- */
@media only screen and (max-width : 320px) {
 body.home #content {
	padding: 0;
}

.column-centered {
	margin: 0 auto 15px auto;
}


.column-middle {
	width: 85%;
}
	
.home h1 span {
	font-size: 15px;
    line-height: 24px;
	margin-top: 4px;
}

#footer-widgets-container #footer-widgets.col-4 .block {
    width: 100%;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

#footer-widgets-container #footer-widgets {
	margin-top: 30px;
}


body #wrapper .wooslider .wooslider-control-nav, body .wooslider .wooslider-direction-nav {
	display: none;
}


body.two-col-left-1000 #main-sidebar-container #sidebar {
    text-align: center;
}


.projectroll-rightcol {
	clear: both;
	width: 100%;
}

#community-slider {
	width: 80%;
}
}



